cascading.tuple.util

## Interface Resettable2<V1,V2>

- All Known Implementing Classes:
    TuplePair

      public interface Resettable2<V1,V2>

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `reset(V1 lhs, V2 rhs)`

- - ### Method Detail

    - #### reset

          void reset(V1 lhs,
                   V2 rhs)

Copyright © 2007-2015 Concurrent, Inc. All Rights Reserved.